# Uses of Class
org.eclipse.birt.core.template.ParserTokenManager

Packages that use ParserTokenManager
Package
Description
org.eclipse.birt.core.template

## Uses of ParserTokenManager in org.eclipse.birt.core.template

Fields in org.eclipse.birt.core.template declared as ParserTokenManager
Modifier and Type
Field
Description
`ParserTokenManager`
Parser.`token_source`
Generated Token Manager.
Methods in org.eclipse.birt.core.template with parameters of type ParserTokenManager
Modifier and Type
Method
Description
`void`
Parser.`ReInit(ParserTokenManager tm)`
Reinitialise.
Constructors in org.eclipse.birt.core.template with parameters of type ParserTokenManager
Modifier
Constructor
Description
``
`Parser(ParserTokenManager tm)`
Constructor with generated Token Manager.